.asm__customer360{
	background: #fff;
}
#colorbox,
#cboxOverlay,
#cboxWrapper {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  overflow: hidden;
}
#cboxWrapper {
  max-width: none;
}
#cboxOverlay {
  width: 100%;
  height: 100%;
}
#cboxOverlay {
  background: #000;
}
#colorbox,
#cboxContent,
#cboxLoadedContent {
  box-sizing: content-box;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
}
#colorbox {
  outline: 0;
}
#cboxMiddleLeft {
    width: 14px;
}
#cboxMiddleLeft, #cboxBottomLeft {
    clear: left;
}
#cboxContent {
  position: relative;
}
#cboxContent {
    background: #fff;
    overflow: visible;
}
#cboxTopLeft {
    width: 14px;
    height: 14px;
}
#cboxTopCenter {
    height: 14px;
}
#cboxTopRight {
    width: 14px;
    height: 14px;
}
#cboxLoadedContent {
  margin-top: 88px;
  padding: 15px 40px 30px 40px;
}
#cboxLoadedContent {
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}
#cboxTitle {
  margin: 0;
}
#cboxTitle {
  background: transparent;
  position: absolute;
  top: 0;
  padding: 43px 40px 15px;
  height: 88px;
  display: table;
  width: 100%;
}
#cboxCurrent {
  position: absolute;
  bottom: -25px;
  left: 58px;
  font-weight: bold;
  color: #7C7C7C;
}
#cboxPrevious,
#cboxNext,
#cboxSlideshow {
  cursor: pointer;
}
#cboxPrevious,
#cboxNext,
#cboxSlideshow {
  border: 0;
  padding: 0;
  margin: 0;
  overflow: visible;
  position: absolute;
  bottom: -29px;
  width: 23px;
  height: 23px;
  text-indent: -9999px;
}
#cboxPrevious:active,
#cboxNext:active,
#cboxSlideshow:active,
#cboxClose:active {
  outline: 0;
}
#cboxPrevious {
  left: 0px;
  background-position: -51px -25px;
}
#cboxPrevious:hover {
  background-position: -51px 0px;
}
#cboxNext {
  left: 27px;
  background-position: -75px -25px;
}
#cboxNext:hover {
  background-position: -75px 0px;
}
#cboxLoadingOverlay,
#cboxLoadingGraphic {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#cboxClose {
  position: absolute;
  right: 13px;
  top: 10px;
  background: transparent;
  border: 0 none;
  color: #797979;
  padding: 5px;
  font-size: 25px;
}
#cboxMiddleRight {
  width: 14px;
}
.nav-tabs.asm__customer360__menu >li > a {
    font-size: 15px;
}
.asm__customer360__menu.nav-tabs > li.active > a {
    color: #0486e0;
}
.asm__customer360__menu.nav-tabs > li.active > a {
    border-width: 0 0 2px;
    border-color: #0486e0;
    background-color: transparent;
}
.asm__customer360__menu.nav-tabs > li > a {
    transition: background 0.1s ease-out, border 0.1s ease-out;
    text-transform: uppercase;
    border-radius: 0;
    border-width: 0 0 2px;
    color: #a1aebd; /*override on top of Techne to delete orange default color for a*/
}
.account-overview-table table th {
    font-size: 13px;
}
.asm-account-section .pagination-bar {
    margin: 30px 0;
}
.asm-account-section .pagination-bar .pagination-bar-results {    
    color: #929292;
}
.asm-account-section .pagination-bar .form-group {
    margin: 0;
}
.asm-account-section .dropdown-menu {
    -ms-transform: none;
    -webkit-transform: none;
    transform: none;
    width: 100%;
}
.asm-account-section .dropdown-menu > li > a:focus, .asm-account-section .dropdown-menu > li > a:hover {
    background-color: #d2dbe6;
}
.asmAutoComplete .ui-menu .ui-menu-item {
    margin: 0;
    cursor: pointer;
    list-style-image: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7");
}
.asm-account-section .pagination {
    font-weight: 400;
    display: inline-block;
    padding-left: 0;
    margin: 0;
    border-top: none;
    border-radius: 0;
    max-height: inherit;
    width: auto;
}
.asm-account-section .pagination > li.pagination-prev {
    text-align: left;
}
.asm-account-section .pagination > li {
    vertical-align: top;
    display: inline-block;
}
.asm-account-section .pagination > li.pagination-prev > a, .asm-account-section .pagination > li.pagination-prev > span {
    width: 35px;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}
.asm-account-section .pagination > .disabled > span, .asm-account-section .pagination > .disabled > span:hover, .asm-account-section .pagination > .disabled > span:focus, .asm-account-section .pagination > .disabled > a, .asm-account-section .pagination > .disabled > a:hover, .asm-account-section .pagination > .disabled > a:focus {

    color: #a6a6a6;
    background-color: #ffffff;
    border-color: #dddddd;
    cursor: not-allowed;

}
.asm-account-section .pagination > li > a, .asm-account-section .pagination > li > span {

    line-height: 30px;
    width: 30px;
    padding: 0;
    font-size: 15px;
    text-align: center;
    position: static;
    border: none;
    margin: 0;
    float: none;
    display: inline-block;
	text-decoration: none;
}
.asm-account-section .pagination > li > a:hover, .asm-account-section .pagination > li > span:hover{
	background-color: transparent;
}
.asm-account-section .pagination > .active > a, .asm-account-section .pagination > .active > span, .asm-account-section .pagination > .active > a:hover, .asm-account-section .pagination > .active > span:hover, .asm-account-section .pagination > .active > a:focus, .asm-account-section .pagination > .active > span:focus {
	background-color: transparent;
    border: none;
    font-weight: 700;
	cursor: default;
}
.ASM_customer-list-modal .pagination .active span {
    color: #7f90a4;
}
.responsive-table-link .nav-order-tools {
	    border-left: 0px;
    position: relative;
    display: inline-block;
    cursor: pointer;
}
.responsive-table-link .nav-order-tools:before {
    position: relative;
    top: 23%;
    display: inline;
    font-family: 'Glyphicons Halflings', sans-serif;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\e032";
    color: #128a9e;
    font-size: 30px;
}
#_asm{
	display:block;
}
@media (min-width: 1024px) {
  #colorbox #cboxTitle .headline-text {
    display: block !important;
  }
}
.pagerActivity.pager {
    margin: 0 10px;
}
.pagerActivity.pager li {
    padding-right: 10px;
}
@media (max-width: 639px) {
  #cboxTitle {
    height: 112px;
    padding-left: 20px;
    padding-right: 20px;
  }
  #cboxTitle:before,
  #cboxTitle:after {
    content: " ";
    display: table;
  }
  #cboxTitle:after {
    clear: both;
  }
  #cboxTitle:before,
  #cboxTitle:after {
    content: " ";
    display: table;
  }
  #cboxTitle:after {
    clear: both;
  }
  #cboxLoadedContent {
    margin-top: 112px;
    padding: 15px 20px 30px 20px;
  }
}